BODY
{
    background-color:#FFFFFF;
    margin:0px;
    text-align:center;
}

/*We repeat the BODY tag so we can use a Mozilla fix for aligning centre*/
BODY
{
    background-color:#FFFFFF;
    margin:0px;
    text-align:-moz-center;
}

#wrapper
{
    width:760px;
    text-align:center;
    background:url(../images/mainBgrnd.gif) top center repeat-y;
    margin-left:auto;
    margin-right:auto;
}

#masthead
{
    width:100%;
    background-color:#F6F6F6;
    text-align:-moz-center;
    padding-top:25px;
}

#headerContainer
{
    margin-left:auto;
    margin-right:auto;
    width:760px;
    height:148px;
    text-align:left;
}

#header
{
    width:760px;
    height:100%;
    text-align:left;
}

#logo
{
    width:387px;
    height:100%;
    background:url(../images/logo.gif) top left no-repeat;
    font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #565656;
    font-style: normal;
    font-weight: bold;
    letter-spacing:1px;
    font-size: 12px;
    float:left;
}

#topnavStatic
{
    width:352px;
    height:30px;
    text-align:left;
    margin-left:0px;
    background:url(../images/nav/topNavStatic.gif) bottom left no-repeat;
}

#topnavHomeSel
{
    width:352px;
    height:30px;
    text-align:left;
    margin-left:0px;
    background:url(../images/nav/topNavHomeSel.gif) bottom left no-repeat;
    -moz-box-sizing: border-box;
}

#topnavBrowseSel
{
    width:352px;
    height:30px;
    text-align:left;
    margin-left:0px;
    background:url(../images/nav/topNavBrowseSel.gif) bottom left no-repeat;
}

#topnavNewsSel
{
    width:352px;
    height:30px;
    text-align:left;
    margin-left:0px;
    background:url(../images/nav/topNavNewsSel.gif) bottom left no-repeat;
}

#topnavGoodiesSel
{
    width:352px;
    height:30px;
    text-align:left;
    margin-left:0px;
    background:url(../images/nav/topNavGoodiesSel.gif) bottom left no-repeat;
}

#mouseBanner
{
    width:350px;
    height:100%;
    text-align:right;
    background:url(../images/topMouse.gif) top left no-repeat;
    float:right;
}

#searchBar
{
    width:760px;
    height:69px;
    background:url(../images/searchBar.gif) top center no-repeat;
    text-align:left;
    padding-left:10px;
    padding-top:10px;
    -moz-box-sizing: border-box;
    margin-left:auto;
    margin-right:auto;

}

#search
{
    width:245px;
    text-align:left;
    float:left;
}

#searchBarNav
{
    
    text-align:right;
    float:right;
    padding-top:18px;
    padding-right:30px;
    -moz-box-sizing: border-box;
}

#searchContainer
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #000000;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    margin-top:15px;
    -moz-box-sizing: border-box;
}

#welcome
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #000000;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 13px;
    margin-top:0px;
    -moz-box-sizing: border-box;
    width:760px;
    height:25px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}

#mapContainer
{
    width:400px;
    margin-top:10px;
    margin-bottom:10px;
    background-color:#F6F6F6;
    padding:4px;
}

#loginBox
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #000000;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 12px;
    margin-top:0px;
    margin-bottom:8px;
    padding:4px;
    -moz-box-sizing: border-box;
    width:150px;
    text-align:left;
    background-color:#F6F6F6;
    border:1px solid #EEEEEE;
}

#userBuddyListing
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    margin-top:0px;
    padding:4px;
    -moz-box-sizing: border-box;
    width:100%;
    text-align:left;
    background-color:#F6F6F6;
    border:1px solid #EEEEEE;
}

#profileListing
{
    color: #636363;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 13px;
    line-height:165%;
    margin-top:0px;
    padding:4px;
    -moz-box-sizing: border-box;
    width:100%;
    text-align:left;
    background-color:#F6F6F6;
    border:1px solid #EEEEEE;
}

#commentListing
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #666666;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 12px;
    margin-top:0px;
    padding:4px;
    -moz-box-sizing: border-box;
    width:100%;
    text-align:left;
    background-color:#F6F6F6;
    border:1px solid #EEEEEE;
    margin-top:10px;
}

#photoListing
{
    font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
    color: #666666;
    font-style: normal;
    font-weight: normal;
    letter-spacing:0px;
    font-size: 11px;
    margin-top:0px;
    padding:10px;
    -moz-box-sizing: border-box;
    width:400px;
    text-align:left;
    background-color:#F6F6F6;
    border:1px solid #CCCCCC;
    margin-top:10px;
    margin-bottom:20px;
}

/*Search Bar Icons*/

#tabNewsInformation
{
    height:49px;
    background:url(../images/nav/tabNewsInformation.gif) top left no-repeat;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height:100%;
    letter-spacing:0px;
    font-size: 11px;
    text-transform:uppercase;
    padding-top:12px;
    padding-left:50px;
    padding-right:30px;
    -moz-box-sizing: border-box;
    float:right;
    text-align:left;
}

.tabNewsInformation a:link {color: #FFFFFF; text-decoration:none;}
.tabNewsInformation a:visited {color: #FFFFFF; text-decoration:none;}
.tabNewsInformation a:hover {color: #FFFFFF; text-decoration:none;}
.tabNewsInformation a:active {color: #FFFFFF; text-decoration:none;}

#tabKeepInformed
{
    height:49px;
    background:url(../images/nav/tabKeepInformed.gif) top left no-repeat;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height:100%;
    letter-spacing:0px;
    font-size: 11px;
    text-transform:uppercase;
    padding-top:12px;
    padding-left:50px;
    padding-right:20px;
    -moz-box-sizing: border-box;
    float:right;
    text-align:left;
}

.tabKeepInformed a:link {color: #FFFFFF; text-decoration:none;}
.tabKeepInformed a:visited {color: #FFFFFF; text-decoration:none;}
.tabKeepInformed a:hover {color: #FFFFFF; text-decoration:none;}
.tabKeepInformed a:active {color: #FFFFFF; text-decoration:none;}

#tabMyDoogle
{
    height:49px;
    background:url(../images/nav/tabMyDoogle.gif) top left no-repeat;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height:100%;
    letter-spacing:0px;
    font-size: 11px;
    text-transform:uppercase;
    padding-top:13px;
    padding-left:50px;
    padding-right:35px;
    margin-right:10px;
    -moz-box-sizing: border-box;
    float:right;
    text-align:left;
}

.tabMyDoogle a:link {color: #FFFFFF; text-decoration:none;}
.tabMyDoogle a:visited {color: #FFFFFF; text-decoration:none;}
.tabMyDoogle a:hover {color: #FFFFFF; text-decoration:none;}
.tabMyDoogle a:active {color: #FFFFFF; text-decoration:none;}

#tabRegister
{
    height:49px;
    background:url(../images/nav/tabMyDoogle.gif) top left no-repeat;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    line-height:100%;
    letter-spacing:0px;
    font-size: 11px;
    text-transform:uppercase;
    padding-top:13px;
    padding-left:50px;
    padding-right:20px;
    margin-right:10px;
    -moz-box-sizing: border-box;
    float:right;
    text-align:left;
}

.tabRegister a:link {color: #FFFFFF; text-decoration:none;}
.tabRegister a:visited {color: #FFFFFF; text-decoration:none;}
.tabRegister a:hover {color: #FFFFFF; text-decoration:none;}
.tabRegister a:active {color: #FFFFFF; text-decoration:none;}

/*Content*/

#mainleft
{
    position:relative;
	width:166px;
	float:left;
	border:0px solid #CCCCCC;
	-moz-box-sizing: border-box;
	text-align:left;
	padding-right:6px;
	padding-top:8px;
}

#maincenter
{
    position:relative;
	width:422px;
	float:left;
	border:0px solid #CCCCCC;
	-moz-box-sizing: border-box;
	text-align:left;
	padding-top:13px;
	padding-left:4px;
	padding-top:8px;
}

#mainright
{
    position:relative;
	width:154px;
	float:left;
	border:0px solid #CCCCCC;
	-moz-box-sizing: border-box;
	text-align:left;
	padding-left:8px;
	padding-top:8px;
}

/*Ad Panels*/

#rightAdPanel
{
    
    height:149px;
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #6A6A6A;
    font-style: normal;
    font-weight: normal;
    line-height:130%;
    letter-spacing:0px;
    font-size: 11px;
    padding:8px;
    -moz-box-sizing: border-box;
    border:1px solid #CCCCCC;
    background:url(../images/rightAdPanelBgrnd.gif) top center repeat-x;
    background-color:#F0F3F6;
}


.rightAdPanelTitle
{
    font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
    color: #6A6A6A;
    font-style: normal;
    font-weight: bold;
    font-size:13px;
}

/*Browse Page Panels*/
#browseExercise
{
    width:150px;
    text-align:left;
    margin-left:20px;
    -moz-box-sizing: border-box;
    float:left;
    background-color:#FFFFFF;
}

#browseBuddy
{
    width:180px;
    text-align:left;
    margin-left:0px;
    -moz-box-sizing: border-box;
    float:right;
    background-color:#FFFFFF;
}

#browseLostFound
{
    width:150px;
    text-align:left;
    margin-left:20px;
    margin-top:20px;
    -moz-box-sizing: border-box;
    background-color:#FFFFFF;
    float:left;
    clear:both;
}

#browseAdopt
{
    width:180px;
    text-align:left;
    margin-left:0px;
    margin-top:20px;
    -moz-box-sizing: border-box;
    float:right;
    background-color:#FFFFFF;
}

#blogHeader
{
    background-color:#F9F9F9;
    padding:3px;
    -moz-box-sizing: border-box;
}

#blogMessage
{
    background-color:#FBFBFB;
    padding:3px;
    -moz-box-sizing: border-box;
    border:1px solid #EEEEEE;
}

#membercount
{
    margin-top:0px;
    font-size:20;
    padding-left:8px;
    padding-right:8px;
    font-weight:normal;
    float:left;
    color:#FFFFFF;
    background-color:#C61800;
}

#membersregistered
{
    margin-top:16px;
    padding-left:30px;
    font-size:18px;
}

#regionssmall
{
    width:100%;
    text-align:center;
    font-size: 10px;
}

#mustlogin
{
    background-color:#FEDA40;
    padding:5px;
    -moz-box-sizing: border-box;
    color:#000000;
    margin-top:5px;
}

#footer
{
    width:760px;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
    clear:both;
    padding-top:15px;
}